<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>js-5</title>
</head>
<body>
    <ol>
        <li>
            <ul>
                <li>Cтворити функцію: function example() {<br>
                 }<br></li>
                <li>Cтворити функцію: const example = () => {<br>
                  };<br></li>
                <li>Cтворити функцію: const example = function(exampleName){<br>
                };<br></li>
                <li>Виклик функції: example();</li>
            </ul>
        </li>
        <li>Return використовується для повернення результату з функції. Може розміщуватися будь де у тілі і як тільки черга доходить до Return функція завершується, код після нього не виконується.</li>
        <li>Параметри - це контейнери, використовуються для отримання даних, вказуються при створенні функції. А аргументи це дані, які потрібно передати у функцію, вони заповнюють параметри. Параметри дозволяють функціям бути універсальними і бути повторно використовуваними.</li>
        <li>Для передачі функції як аргумента в іншу функцію потрібно вказати ім'я першої функції, як аргумент при виклику другої функції</li>
    </ol>
    <script src="./js/app.js"></script>
</body>
</html>